[DLG_PRINT_CONFIRM]
TITLE=列印確認
IDOK=列印
IDCANCEL=取消
IDC_STA_X_EDGE=X 白邊:
IDC_STA_Y_EDGE=Y 白邊:
IDC_CHK_Y_ENABLE=啟用
IDC_BTN_Z_ASIX_CTRL=Z 軸控制
IDC_STATIC_UNIT_X=毫米
IDC_STATIC_UNIT_Y=毫米
IDC_STA_H_COPY=橫向幅數:
IDC_STA_V_COPY=縱向幅數:
IDC_STA_H_DISTANCE=橫向間距:
IDC_STA_V_DISTANCE=縱向間距:
IDC_GROUP_POSITON=列印位置
IDC_GROUP_PRINT_COPY=連曬列印